# -------------------------------------------------------------------
# Copyright 2001-2004 The Apache Software Foundation.
# 
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#      http://www.apache.org/licenses/LICENSE-2.0
#  
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# -------------------------------------------------------------------

# ------------------------------------------------------------------------
# L O G 4 J  C O N F I G U R A T I O N
# ------------------------------------------------------------------------

# ------------------------------------------------------------------------
# R O O T  C A T E G O R Y
# ------------------------------------------------------------------------
log4j.rootCategory = DEBUG, maven
log4j.appender.maven=org.apache.log4j.ConsoleAppender
log4j.appender.maven.layout=org.apache.log4j.PatternLayout
log4j.appender.maven.layout.conversionPattern = %d %-5p %c - %m%n

